/*------------------------------------*/
/* Font */
/*------------------------------------*/
@font-face {
  font-family: 'thaisans_neueregular';
  src: url("../font/thaisansneue-regular-webfont.eot");
  src: url("../font/thaisansneue-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../font/thaisansneue-regular-webfont.woff") format("woff"), url("../font/thaisansneue-regular-webfont.ttf") format("truetype"), url("../font/thaisansneue-regular-webfont.svg#thaisans_neueregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'thaisansneue_light';
  src: url("../font/thaisansneue-light-webfont.eot");
  src: url("../font/thaisansneue-light-webfont.eot?#iefix") format("embedded-opentype"), url("../font/thaisansneue-light-webfont.woff") format("woff"), url("../font/thaisansneue-light-webfont.ttf") format("truetype"), url("../font/thaisansneue-light-webfont.svg#thaisansneue_light") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'thaisansneue_bold';
  src: url("../font/thaisansneue-bold-webfont.eot");
  src: url("../font/thaisansneue-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../font/thaisansneue-bold-webfont.woff") format("woff"), url("../font/thaisansneue-bold-webfont.ttf") format("truetype"), url("../font/thaisansneue-bold-webfont.svg#thaisansneue_bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'bebas_neueregular';
  src: url("../font/bebasneue-webfont.eot");
  src: url("../font/bebasneue-webfont.eot?#iefix") format("embedded-opentype"), url("../font/bebasneue-webfont.woff") format("woff"), url("../font/bebasneue-webfont.ttf") format("truetype"), url("../font/bebasneue-webfont.svg#bebas_neueregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'icomoon';
  src: url("../font/icomoon.eot?uhdlul");
  src: url("../font/icomoon.eot?#iefixuhdlul") format("embedded-opentype"), url("../font/icomoon.woff?uhdlul") format("woff"), url("../font/icomoon.ttf?uhdlul") format("truetype"), url("../font/icomoon.svg?uhdlul#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

/*------------------------------------*/
/* Common */
/*------------------------------------*/
.subscription .content p, .subscription .content label, .subscription .content .issues-link, .subscription .content .feed-icon, .search .element-invisible {
  position: absolute;
  left: -999em; }

.container {
  position: relative;
  width: 960px;
  margin: 0 auto; }

.block {
  margin: 0; }

.clearboth {
  clear: both !important; }

.img-left {
  float: left;
  margin: 0 35px 0 0; }

.img-right {
  float: right;
  margin: 0 0 25px 35px; }

.page-title, #page-title, .block .block-title {
  font: normal 2.7em/1em thaisansneue_bold;
  color: black;
  margin-bottom: 15px; }

.more-link a {
  padding: .6em .8em;
  color: #007bac;
  font-size: 12px;
  background-color: #eee; }

.blue {
  background-color: #007bac; }

.orange {
  background-color: #dfb860; }

.dark-yellow {
  background-color: #dddf01; }

.yellow {
  background-color: #feed01; }

.triangle:after {
  position: absolute;
  content: "";
  top: 0px;
  right: -33px;
  width: 0;
  height: 0;
  z-index: 9;
  border-top: 37px solid transparent;
  border-bottom: 37px solid transparent;
  border-left-style: solid;
  border-left-width: 33px; }

.triangle-blue:after {
  border-left-color: #007bac; }

.triangle-orange:after {
  border-left-color: #dfb860; }

.triangle-dark-yellow:after {
  border-left-color: #dddf01; }

.triangle-yellow:after {
  border-left-color: #feed01; }

/*------------------------------------*/
/* Icon Font */
/*------------------------------------*/
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-right:before {
  display: block;
  float: right;
  width: 14px;
  height: 17px;
  margin-top: 2px;
  content: "\e600"; }

/*------------------------------------*/
/* Cols */
/*------------------------------------*/
.col-left, .col-right, .col-center {
  float: left;
  clear: none; }

.col-left {
  width: 300px;
  margin: 0 50px 0 0; }

.col-right {
  width: 270px; }

.col-center {
  width: 310px;
  margin: 0 30px 0 0; }

/*------------------------------------*/
/* White Box */
/*------------------------------------*/
.white-box {
  margin: 50px 0 0;
  list-style: none; }
  .white-box li {
    -moz-box-shadow: 0px 1px 2px 2px #dddddd;
    -webkit-box-shadow: 0px 1px 2px 2px #dddddd;
    box-shadow: 0px 1px 2px 2px #dddddd;
    margin: 0 0 20px 0;
    padding: 20px; }
  .white-box .title {
    font: normal 2em/1em thaisansneue_bold;
    color: black;
    margin: 0 0 10px; }
  .white-box .more {
    display: inline-block;
    margin: 30px 0 0; }
  .white-box p {
    margin: 0; }

.white-box-2 li {
  float: left;
  width: 330px;
  margin: 0 20px 20px 0;
  min-height: 220px; }
  .white-box-2 li:nth-child(2n) {
    margin-right: 0; }

.white-box-small li {
  min-height: 210px; }

.our-work-row {
  margin: 0 0 40px;
  clear: both; }

.icon-file {
  display: block;
  padding: 5px 0 5px 25px;
  /*border-bottom: 1px dotted #ccc;*/
  background: url("images/icon-file.png") no-repeat 0 6px; }

.category {
  margin: 0 0 20px; }

.table {
  border: none; }
  .table tr, .table tbody {
    border: none; }
  .table td {
    text-align: center;
    vertical-align: top;
    border: none; }

.table-col-2 td {
  width: 48%; }

/* Mixin */
/*------------------------------------*/
/* Base */
/*------------------------------------*/
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 1.7em;
  color: #333;
  min-width: 960px; }

#leaderboard {
  padding: 17px 0 0;
  background-color: #000; }

#header {
  height: 128px;
  background-color: #000; }
  #header .container {
    height: 128px; }

#main {
  padding-bottom: 55px; }

#tertiary-content {
  padding: 30px 0;
  border-top: 3px solid #D4D4D4;
  background-color: #EBEBEB; }

#footer {
  padding: 15px 0;
  margin: 0;
  color: #fff;
  font-size: 12px;
  background-color: #303030; }
  #footer a {
    color: #fff; }

.joinus-block {
  border-left: 2px solid #efefef; }

.title {
  margin-bottom: 5px; }

/*------------------------------------*/
/* Button */
/*------------------------------------*/
.btn, .project .views-field-view-node a, .take-action-form .form-submit {
  font: lighter 1.5em/1em bebas_neueregular;
  color: #feff0d;
  padding: 5px 7px;
  border-bottom: 3px solid #999999;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: black;
  /*
  	&-invert{
  		color: $btn-invert-color;
  		background-color: $btn-invert-bg;
  		
  		&:hover{
  			color: $btn-invert-color-hover;
  			background-color: $btn-invert-bg-hover;
  		}
  	}
      
      &-link{
          padding: 5px 20px;
          @include font(thaisans_neueregular, 1.5em, 1em, lighter, $btn-color);
      }
  */ }
  .btn:hover, .project .views-field-view-node a:hover, .take-action-form .form-submit:hover {
    color: black;
    border-bottom-color: #999999;
    text-decoration: none;
    background-color: #feff0d; }

.btn -invert, .project .views-field-view-node a -invert, .take-action-form .form-submit -invert {
  color: black;
  background-color: #feff0d; }
  .btn -invert:hover, .project .views-field-view-node a -invert:hover, .take-action-form .form-submit -invert:hover {
    color: #feff0d;
    background-color: black; }

.btn-link {
  padding: 5px 20px;
  font: lighter 1.5em/1em thaisans_neueregular;
  color: #feff0d; }

/*------------------------------------*/
/* Top Bar */
/*------------------------------------*/
.topbar-nav {
  float: right;
  margin: 0; }
  .topbar-nav li {
    display: inline-block;
    margin: 0 20px; }
  .topbar-nav a {
    font: normal 1.45em/1em thaisansneue_light;
    color: #999999; }

/*------------------------------------*/
/* Navigation */
/*------------------------------------*/
.nav {
  position: absolute;
  bottom: 0;
  right: 0; }
  .nav ul.nice-menu-down {
    padding: 0 30px 0 41px;
    background-color: #f5f5f5;
    /*--- Sub Menu ---*/ }
    .nav ul.nice-menu-down > li {
      border: none;
      background: transparent;
      /*--- Make all link have a hover ---*/ }
      .nav ul.nice-menu-down > li > a.active {
        color: black;
        text-decoration: none;
        /*background-color: $nav-bg-active;*/
        border-bottom: 5px solid #feed01; }
      .nav ul.nice-menu-down > li > a {
        font: normal 2.3em/1em thaisans_neueregular;
        color: #999999;
        padding: 15px 26px;
        border-bottom: 5px solid #f5f5f5;
        background-color: #f5f5f5; }
        .nav ul.nice-menu-down > li > a:hover {
          border-bottom: 5px solid #feed01; }
      .nav ul.nice-menu-down > li a.active, .nav ul.nice-menu-down > li a:hover {
        color: black;
        text-decoration: none;
        /*background-color: $nav-bg-active;*/ }
      .nav ul.nice-menu-down > li.active-trail > a {
        color: black;
        text-decoration: none;
        /*background-color: $nav-bg-active;*/
        border-bottom: 5px solid #feed01; }
      .nav ul.nice-menu-down > li.menuparent {
        background: transparent; }
        .nav ul.nice-menu-down > li.menuparent > a {
          padding-right: 30px;
          background-image: url("images/arrow-down.png");
          background-position: 96% 25px;
          background-repeat: no-repeat; }
    .nav ul.nice-menu-down ul {
      top: 4.8em;
      width: 400px;
      border: none; }
      .nav ul.nice-menu-down ul li {
        width: 16em;
        border: none;
        border-bottom: 1px solid #ddd;
        background-color: #EBEBEB; }
        .nav ul.nice-menu-down ul li a {
          padding: 10px 10px 7px 15px;
          color: #999999; }

/*--------------------------
 Logo
----------------------------*/
#branding {
  position: absolute;
  top: -25px;
  left: 0;
  z-index: 99; }

/*--------------------------
 Feature Block
----------------------------*/
/*--- Base class for feature block ---*/
.feature-block {
  padding: 0 0 35px;
  /* 	border-left: 1px solid #efefef; */ }
  .feature-block .header {
    position: relative;
    margin-bottom: 30px; }
  .feature-block .title {
    font: normal 2.3em/1em bebas_neueregular;
    color: black;
    text-transform: uppercase;
    padding: 18px 0 17px 15px;
    height: 74px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }
  .feature-block .content-inner {
    padding: 0 20px; }
    .feature-block .content-inner p {
      text-align: left; }
    .feature-block .content-inner img {
      margin-bottom: 20px; }
  .feature-block .btn, .feature-block .project .views-field-view-node a, .project .views-field-view-node .feature-block a, .feature-block .take-action-form .form-submit, .take-action-form .feature-block .form-submit {
    display: block;
    width: 70px;
    margin-top: 20px;
    text-align: center; }

/*--- Make feature float in row (on front page)---*/
.feature-row {
  float: left;
  width: 240px;
  margin: 0 0 50px;
  padding: 0;
  border: none;
  text-align: center; }
  .feature-row .title {
    padding: 21px 0 17px 30px;
    text-align: center; }
  .feature-row .content-inner {
    height: 240px;
    border-right: 2px solid #ccc; }
  .feature-row .btn, .feature-row .project .views-field-view-node a, .project .views-field-view-node .feature-row a, .feature-row .take-action-form .form-submit, .take-action-form .feature-row .form-submit {
    margin: 20px auto 0; }

/*--- Change Colour Title of Join us (on front page) ---*/
.joinus .title {
  font-family: thaisans_neueregular;
  color: #fff;
  font-size: 2.7em; }

.action .content-inner {
  border-right: none; }

/*--- Make Title "become a member" ---*/
.signup .title {
  padding-top: 15px;
  padding-bottom: 10px; }
  .signup .title:after {
    content: "become a member";
    display: block;
    font-size: 13px;
    line-height: 13px; }

/*--- Make icon feature ---*/
.signup-icon {
  background: url("images/sprites.png") no-repeat -68px 15px; }

.donate-icon {
  background: url("images/sprites.png") no-repeat -66px -88px; }

.feature-icon {
  background: url("images/sprites.png") no-repeat -66px -190px; }

/*--- Front Page ---*/
.feature-frontpage {
  margin: 0 0 20px; }

/*--------------------------
 Footer Links
----------------------------*/
.footer-link .block-title {
  font: normal 24px/1em thaisansneue_bold;
  color: black;
  margin: 0 0 15px; }
  .footer-link .block-title a {
    color: #000; }
.footer-link .menu {
  margin: 0; }
  .footer-link .menu a {
    color: #777; }
  .footer-link .menu li {
    list-style: none;
    padding: 0 0 0 17px;
    background: url("images/arrow-right.png") no-repeat 0 6px; }

.footer-2-line .menu li {
  float: left;
  width: 130px; }

.list-bullet {
  margin: 0; }
  .list-bullet li {
    list-style: none;
    padding: 0 0 0 17px !important;
    margin: 0 0 5px !important;
    background: url("images/arrow-right.png") no-repeat 0 6px; }

/*--------------------------
 Copyright
----------------------------*/
.copyright p {
  margin: 0; }

.internal-link {
  float: right;
  margin: 0; }
  .internal-link li {
    display: inline-block;
    margin: 0 20px; }

/*--------------------------
 Slideshow
----------------------------*/
.slideshow {
  position: relative;
  height: 315px;
  margin: 0 0 17px; }
  .slideshow .views-nivo-slider {
    width: 660px;
    overflow: visible; }
  .slideshow .nivo-caption {
    position: absolute;
    top: 0;
    left: auto;
    right: -300px;
    width: 300px;
    padding: 25px 30px;
    overflow: visible; }
    .slideshow .nivo-caption .title {
      font: normal 2.2em/1em thaisans_neueregular;
      color: #feed01;
      margin: 0 0 20px; }
      .slideshow .nivo-caption .title a {
        color: #feed01; }
    .slideshow .nivo-caption p {
      padding: 0;
      line-height: 1.5em; }
  .slideshow .credits {
    position: absolute;
    left: -660px;
    bottom: -27px;
    z-index: 99;
    font-size: 12px;
    color: #333; }
  .slideshow .nivo-nextNav, .slideshow .nivo-prevNav {
    opacity: .8;
    width: 30px;
    height: 40px;
    text-indent: -999em;
    background: url("images/sprites.png") no-repeat -250px -750px; }
    .slideshow .nivo-nextNav:hover, .slideshow .nivo-prevNav:hover {
      opacity: 1; }
  .slideshow .nivo-prevNav {
    background-position: -250px -600px; }
  .slideshow .nivo-controlNav {
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 660px;
    margin: 0;
    padding: 0;
    z-index: 99; }
    .slideshow .nivo-controlNav .nivo-control {
      display: inline-block;
      width: 10px;
      height: 10px;
      margin: 0 5px 0 0;
      text-align: center;
      text-indent: -999em;
      background-color: #999; }
      .slideshow .nivo-controlNav .nivo-control.active {
        background-color: #feed01; }

/*--------------------------
 Item Box
----------------------------*/
.item-box {
  -moz-box-shadow: 0px 1px 2px 2px #dddddd;
  -webkit-box-shadow: 0px 1px 2px 2px #dddddd;
  box-shadow: 0px 1px 2px 2px #dddddd;
  position: relative;
  float: left;
  width: 245px;
  height: 190px;
  padding: 20px;
  margin: 0 50px 0 0;
  border-top: 5px solid #feed01;
  text-align: center;
  background: white url("images/bg-items.png") no-repeat left top; }
  .item-box .title {
    font: normal 2.5em/1em thaisansneue_bold;
    color: black;
    margin-bottom: 10px; }
  .item-box:last-child {
    margin: 0; }
  .item-box .more {
    position: absolute;
    bottom: 15px;
    left: 105px; }
  .item-box.last-item {
    margin-right: 0; }

.item-frontpage {
  padding: 40px 0 0; }

/*--------------------------
 Connect with us
----------------------------*/
.connect {
  float: left;
  clear: none;
  width: 240px;
  margin: 0 0 20px; }
  .connect .header {
    margin-bottom: 30px; }
  .connect .title {
    font: normal 2.2em/1em bebas_neueregular;
    color: black;
    text-align: center; }
  .connect .social {
    overflow: hidden;
    margin: 0;
    list-style: none; }
  .connect .ic-social {
    opacity: 1;
    float: left;
    width: 56px;
    height: 55px;
    margin: 0 5px 0 0;
    text-indent: -999em;
    background: url("images/sprites.png") no-repeat -500px 0; }
    .connect .ic-social:hover {
      opacity: .8; }
  .connect .ic-fb {
    background-position: -500px 0; }
  .connect .ic-twt {
    background-position: -500px -55px; }
  .connect .ic-yt {
    background-position: -500px -110px; }
  .connect .ic-fk {
    background-position: -500px -165px;
    margin: 0; }

/*--------------------------
 Subscription
----------------------------*/
.subscription {
  float: left;
  clear: none;
  width: 240px;
  margin: 0 0 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #333; }
  .subscription .description {
    margin: 7px 0 0;
    text-align: center; }
    .subscription .description a {
      color: #efefef;
      font-size: 12px;
      margin: 10px 0;
      text-decoration: underline; }
  .subscription .block-inner {
    padding: 20px 15px 20px 15px;
    /* 		background: #333 url('images/ic-feature-sidebar.png') no-repeat 175px -290px; */
    background: #333333 url("images/sprites.png") no-repeat -65px -290px; }
  .subscription .block-title {
    font: normal 2.2em/1em thaisans_neueregular;
    color: white;
    letter-spacing: 1px; }
  .subscription .simplenews-unsubscribe {
    margin: 0;
    text-align: center; }
  .subscription .simplenews-unsubscribe .form-submit {
    background-color: #feff0d;
    font: lighter 1.7em/1em thaisansneue_light;
    padding: 5px 10px;
    border: none; }
    .subscription .simplenews-unsubscribe .form-submit:hover {
      background-color: #ccc; }
  .subscription .simplenews-subscribe {
    position: relative;
    margin: 0; }
  .subscription .form-item {
    margin-bottom: 0; }
  .subscription .form-text {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 7px 10px;
    border: none;
    font-size: 14px;
    outline: none;
    color: #666;
    background-color: #EBEBEB; }
  .subscription .simplenews-subscribe .form-submit {
    border: none;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: yellow url("images/arrow-btn.png") no-repeat center center; }
    .subscription .simplenews-subscribe .form-submit:hover {
      cursor: pointer;
      opacity: .8;
      background-color: #ccc; }
    .subscription .simplenews-subscribe .form-submit.un_textinput {
      position: static;
      background: #feff0d;
      font: lighter 1.7em/1em thaisansneue_light;
      padding: 5px 10px;
      border: none;
      width: auto;
      height: auto; }

.logged-in .simplenews-subscribe {
  text-align: center; }

.subscription-page {
  margin: 0 auto;
  float: none;
  width: 400px; }
  .subscription-page .block-title {
    font: normal 2.4em/1em thaisans_neueregular; }
  .subscription-page .simplenews-subscribe, .subscription-page .simplenews-unsubscribe {
    margin: 20px 0 10px; }
  .subscription-page .block-inner {
    background-position: 85px -284px;
    padding: 20px 25px 20px 25px; }

/*--------------------------
 Topbar
----------------------------*/
.topbar {
  clear: none; }

/*--------------------------
 Search
----------------------------*/
.search {
  float: right;
  clear: none;
  width: 180px;
  margin-top: -6px; }
  .search .form-text {
    width: 140px;
    padding: 7px 30px 7px 10px;
    font-size: 12px;
    color: #fff;
    border: none;
    background-color: #333333; }
  .search .form-submit {
    border: none;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 7px;
    right: 5px;
    width: 19px;
    height: 18px;
    background: url("images/ic-search.png") no-repeat left top; }
    .search .form-submit:hover {
      pointer: cursor; }

#search-block-form {
  position: relative; }

.search-form {
  margin: 0 0 30px; }

/*--------------------------
 News List
----------------------------*/
.news-list {
  margin: 50px 0 0; }
  .news-list .views-row {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px dashed #aaa; }
  .news-list .views-field-title {
    font-family: thaisansneue_light;
    font-weight: normal;
    font-size: 28px;
    line-height: 27px; }
  .news-list .views-field-field-image {
    float: left;
    margin: 0 20px 0 0; }
  .news-list .attachment .views-row {
    border: none;
    margin: 0 0 40px 0; }
  .news-list .attachment .views-field-title h3 a {
    font: normal 36px/1em thaisansneue_light;
    color: #007bac;
    margin: 20px 0 20px; }
  .news-list .attachment .views-field-field-image {
    margin: 0 0 20px; }
  .news-list .views-field-field-tags {
    clear: both;
    font-size: 12px;
    color: #999; }

.views-field-created, .node-submitted {
  margin-bottom: 10px;
  color: #999;
  font-size: 12px; }

/*--- News on Front Page ---*/
.news-frontpage {
  float: left;
  clear: none;
  width: 400px;
  margin: 0 50px 60px 0;
  /* 	.views-field-created, .views-field-title { margin-left: 185px;} */ }
  .news-frontpage .attachment {
    margin: 0 0 50px; }
    .news-frontpage .attachment .views-field-title h3 {
      font: normal 2.2em/1em thaisansneue_light;
      color: black;
      margin: 0; }
    .news-frontpage .attachment .views-field-field-image {
      margin: 0 0 15px; }
    .news-frontpage .attachment .views-field-created {
      margin-bottom: 5px; }
  .news-frontpage .views-field-field-image {
    float: left;
    margin: 0 25px 0 0; }
  .news-frontpage .views-field-title h3 {
    font: normal 1.7em/1em thaisansneue_light;
    color: black;
    margin: 0; }
  .news-frontpage .views-row {
    margin: 0 0 30px; }

.news-list-title .views-row {
  padding-bottom: 25px;
  margin-bottom: 25px; }
.news-list-title .views-field-title {
  margin: 0; }
  .news-list-title .views-field-title a {
    font: normal 36px/1em thaisansneue_light;
    color: #007bac; }

.sidebar-news {
  margin: 0 0 25px; }
  .sidebar-news .view-content {
    -moz-box-shadow: 0px 1px 2px 2px #dddddd;
    -webkit-box-shadow: 0px 1px 2px 2px #dddddd;
    box-shadow: 0px 1px 2px 2px #dddddd; }
  .sidebar-news .views-field-title, .sidebar-news .views-field-created, .sidebar-news .views-field-body {
    padding: 0 20px; }
  .sidebar-news .views-field-body {
    padding: 0 20px 20px; }
  .sidebar-news .views-field-title {
    font: normal 1.8em/1em thaisans_neueregular;
    color: black;
    padding: 20px 20px 0; }

/*--------------------------
 Introduction Block
----------------------------*/
.introduction-block {
  overflow: hidden;
  margin-bottom: 40px; }

/*--------------------------
 Breadcrumb
----------------------------*/
.breadcrumb {
  margin: 35px 0 10px;
  font-size: 12px; }

/*--------------------------
 Alert & Warning
----------------------------*/
.messages-block {
  margin-top: 35px; }

/*--------------------------
 Pager List
----------------------------*/
.item-list ul.pager {
  margin-top: 40px; }
  .item-list ul.pager li {
    padding: .7em .7em;
    color: #333;
    background-color: #eeeeee; }
    .item-list ul.pager li a {
      color: #333333; }
    .item-list ul.pager li.pager-current, .item-list ul.pager li:hover {
      color: white;
      background-color: #0e669a; }
      .item-list ul.pager li.pager-current a, .item-list ul.pager li:hover a {
        color: white; }

/*--------------------------
 Good News on front page
----------------------------*/
.good-news {
  position: relative;
  float: left;
  clear: none;
  width: 510px;
  min-height: 250px;
  margin: 0 0 30px;
  /*
  	.block-title{
  		@include font(thaisansneue_bold, 2.5em, 1em, normal, #000);
  	}
  */ }
  .good-news .content {
    height: 150px;
    padding: 25px;
    background-color: #dfb860; }
  .good-news .views-field-title a {
    font: normal 2.2em/1em thaisans_neueregular;
    color: black; }
  .good-news .views-field-created {
    color: #666; }
  .good-news .more-link {
    position: absolute;
    top: 5px;
    right: 0; }

/*--------------------------
 Form
----------------------------*/
div.form-item label {
  margin-bottom: 5px; }

input.form-text {
  padding: 7px 10px;
  font-size: 14px; }

/*--------------------------
 Project List
----------------------------*/
.project .views-row {
  -moz-box-shadow: 0px 1px 2px 2px #dddddd;
  -webkit-box-shadow: 0px 1px 2px 2px #dddddd;
  box-shadow: 0px 1px 2px 2px #dddddd;
  position: relative;
  float: left;
  width: 320px;
  height: 570px;
  padding: 15px 15px 30px;
  margin: 0 40px 30px 0;
  background: white url("images/project-bg.png") repeat-x left bottom;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box; }
  .project .views-row:nth-child(2n) {
    margin: 0 0 30px 0; }
.project .views-row-even {
  margin: 0 0 30px 0; }
.project .views-field-field-image {
  margin: 0 0 25px; }
.project .views-field-title {
  font: normal 2.2em/1em thaisans_neueregular;
  color: 7bac;
  margin: 0 0 25px; }
.project .target {
  text-align: left;
  margin-bottom: -20px; }
.project .views-field-view-node {
  position: absolute;
  bottom: 30px;
  width: 290px;
  text-align: center; }
.project .views-field-php {
  position: absolute;
  bottom: 80px;
  width: 290px;
  color: #999;
  font-size: 13px;
  text-align: right; }
.project .pager {
  padding-top: 40px; }

/*--- Progressbar ---*/
.ui-progressbar {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  height: 10px;
  border: none;
  border-top: 1px solid #ddd;
  background: #ccc; }

/*--- Progressbar Bar ---*/
.ui-progressbar-value {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  height: 8px;
  margin: 0;
  border-color: #feed01;
  background: #feed01; }

/*--- Progressbar Value ---*/
.actions-count, .target {
  color: #999;
  font-size: 13px; }
  .actions-count label, .target label {
    font-weight: normal; }

.target-number, .action-number {
  font: normal 2.2em/1em bebas_neueregular;
  color: black; }

/*--------------------------
 Take Action Node
----------------------------*/
/*--- Layout ---*/
.node-type-take-action #top-left, .node-type-news #top-left {
  float: left;
  width: 370px; }
.node-type-take-action #page-title, .node-type-news #page-title {
  font: normal 3em/1em thaisansneue_bold;
  color: #333333;
  padding: 30px 20px 50px;
  margin-bottom: 0;
  background-color: #efefef; }
.node-type-take-action #top-right, .node-type-news #top-right {
  float: right;
  width: 300px;
  background-color: #efefef;
  padding: 10px 0 0; }
.node-type-take-action #content, .node-type-news #content {
  clear: both;
  padding: 40px 0 0; }

.node-type-news #top-right {
  background-color: #fff;
  padding: 0; }

.take-action-progress {
  background-color: #efefef;
  text-align: center;
  margin-bottom: 10px; }
  .take-action-progress .actions-count {
    float: left;
    width: 100px;
    text-align: left; }
  .take-action-progress .target {
    float: right;
    width: 100px;
    text-align: right; }
  .take-action-progress .views-field-php {
    margin: 0 15px; }
  .take-action-progress .ui-progressbar {
    margin: 10px 0 10px; }

/*--- Webform ---*/
.take-action-form {
  padding: 20px;
  background-color: #efefef;
  /* 	.mollom-image-captcha-instructions, .mollom-audio-catcha-instructions, .mollom-switch-captcha { font-size: 12px;} */ }
  .take-action-form .webform-client-form {
    margin: 0;
    color: #999; }
  .take-action-form .form-item {
    margin: 0 0 10px; }
  .take-action-form .form-text {
    width: 238px;
    padding: 10px;
    color: #999;
    border: none; }
  .take-action-form .description {
    font-size: 12px; }
  .take-action-form .form-actions {
    margin: 0; }
  .take-action-form .form-submit {
    width: 100%;
    padding: 10px 20px;
    border: none; }
    .take-action-form .form-submit:hover {
      cursor: pointer; }
  .take-action-form .mollom-audio-captcha {
    display: none; }

.mollom-image-captcha-instructions, .mollom-audio-catcha-instructions, .mollom-switch-captcha {
  font-size: 12px; }

/*--------------------------
 Committee
----------------------------*/
.profile {
  overflow: hidden;
  margin: 0 0 20px;
  padding-bottom: 30px;
  border-bottom: 1px solid #efefef; }
  .profile h2 {
    margin-bottom: 10px; }
  .profile h3 {
    margin-top: 10px;
    border: none; }
  .profile .img-right {
    margin: 40px 20px 0 0; }
  .profile .img-left {
    margin: 40px 70px 20px 0; }

.profile-image {
  position: relative; }
  .profile-image:before {
    position: absolute;
    /*display: block;*/
    top: 7px;
    left: 7px;
    width: 150px;
    height: 200px;
    content: "";
    background-color: #feed01; }
  .profile-image img {
    position: relative;
    z-index: 99; }

/*--------------------------
 Sidebar Menu
----------------------------*/
.sidebar-menu {
  padding: 15px 0;
  border-top: 5px solid #feed01;
  background-color: #efefef; }
  .sidebar-menu .block-title {
    padding: 0 15px 0 30px;
    font-family: thaisansneue_light;
    font-size: 2.2em; }
  .sidebar-menu .menu {
    margin: 0;
    /*--- Submenu ---*/ }
    .sidebar-menu .menu li {
      margin: 0;
      padding: 0;
      list-style: none; }
      .sidebar-menu .menu li.active-trail > a {
        color: black;
        background-color: #dfdfdf; }
      .sidebar-menu .menu li a.active {
        color: black;
        background-color: #dfdfdf; }
      .sidebar-menu .menu li.expanded .menu a {
        font-family: sans-serif;
        font-size: 13px;
        color: #0079ac;
        padding: 4px 30px 3px 55px;
        /*--- Hide > from submenu ---*/ }
        .sidebar-menu .menu li.expanded .menu a:before {
          display: none; }
    .sidebar-menu .menu a {
      font: normal 1.7em/1em thaisansneue_light;
      color: #333333;
      display: block;
      padding: 4px 15px 4px 25px;
      color: #666666; }
      .sidebar-menu .menu a:before {
        content: ">";
        float: left;
        margin: 0 10px 0 0;
        font-size: 0.8em; }
    .sidebar-menu .menu .menu {
      margin: 0 0 0 -10px; }
      .sidebar-menu .menu .menu li.first {
        margin-top: 5px; }
        .sidebar-menu .menu .menu li.first.active {
          margin-top: 0; }
      .sidebar-menu .menu .menu li.last {
        margin-bottom: 5px; }
      .sidebar-menu .menu .menu a {
        padding-left: 50px;
        padding-top: 9px;
        line-height: 20px; }
        .sidebar-menu .menu .menu a.active {
          color: white !important;
          background-color: #666666; }
        .sidebar-menu .menu .menu a:after {
          content: ">";
          /*float: right;*/
          margin: 0 0 0 10px; }
      .sidebar-menu .menu .menu li.active {
        position: relative; }
        .sidebar-menu .menu .menu li.active:before {
          position: absolute;
          content: "";
          bottom: -10px;
          left: 0;
          width: 0;
          height: 0;
          z-index: 9;
          border-top: 0px solid transparent;
          border-bottom: 10px solid transparent;
          border-right-style: solid;
          border-right-width: 10px; }

/*------------------------------------*/
/* Our Work Block */
/*------------------------------------*/
.ourwork {
  margin: 0 0 50px; }

.ourwork-left {
  float: left;
  clear: left;
  width: 300px;
  padding: 0 40px 0 0;
  border-right: 2px solid #efefef;
  margin-bottom: 20px; }
  .ourwork-left .img-left {
    float: left; }
  .ourwork-left h3 {
    margin-top: 0; }
  .ourwork-left .item-row {
    overflow: hidden;
    margin-bottom: 30px; }

.ourwork-right {
  float: left;
  width: 300px;
  padding: 0 0 0 40px;
  border-left: 2px solid #efefef;
  margin-left: -2px;
  margin-bottom: 20px; }

.our-work-row .img-left, .ourwork-left .img-left {
  margin: 0 20px 0 0; }

.our-work-row .img-left {
  margin: 0 20px 0 0; }

.our-work-row.with-li {
  overflow: hidden;
  margin-bottom: 20px; }

.our-work-group {
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 2px solid #efefef; }

.work-bottom-left {
  float: left;
  clear: left;
  width: 300px; }
  .work-bottom-left img {
    margin-bottom: 15px; }

.work-bottom-right {
  float: left;
  width: 290px;
  margin: 0 0 0 40px;
  padding: 30px;
  background-color: #efefef; }

.white-box {
  overflow: hidden;
  clear: both;
  padding: 2px 2px 5px;
  margin-top: 0px; }
  .white-box li {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out; }
    .white-box li.li-even {
      margin-right: 0; }
  .white-box li:hover {
    border-top: 5px solid #feed01; }

.white-box-title, .our-work-title {
  padding-top: 30px;
  margin-bottom: 30px;
  border-top: 2px solid #efefef;
  clear: both; }

.success-block {
  padding: 30px 30px 10px; }
  .success-block .more-link {
    margin: 10px 0; }
    .success-block .more-link a {
      padding: 0;
      background-color: transparent; }

/*------------------------------------*/
/* Blog */
/*------------------------------------*/
.blog-frontpage {
  float: left;
  clear: none;
  width: 240px;
  margin: 0 30px 60px 0; }
  .blog-frontpage .views-row {
    position: relative;
    height: 415px;
    background-color: #007bac; }
    .blog-frontpage .views-row:before {
      position: absolute;
      content: "";
      bottom: -25px;
      left: 20px;
      width: 0;
      height: 0;
      z-index: 9;
      border-top: 0px solid transparent;
      border-bottom: 25px solid transparent;
      border-right-style: solid;
      border-right-width: 45px;
      border-right-color: #007bac; }
  .blog-frontpage .views-field-body {
    padding: 15px;
    color: #fff; }
    .blog-frontpage .views-field-body p {
      margin: 0; }
  .blog-frontpage .views-field-title {
    padding: 15px 15px 0; }
    .blog-frontpage .views-field-title h3 {
      margin: 0; }
    .blog-frontpage .views-field-title a {
      font: normal 1.25em/1em thaisansneue_light;
      color: white; }
  .blog-frontpage .more-link {
    margin: 10px 0 0; }

/*------------------------------------*/
/* Calendar */
/*------------------------------------*/
.calendar-list .views-row {
  position: relative;
  margin: 0 0 20px 0;
  padding: 0 0 20px 80px;
  border-bottom: 1px dashed #aaa; }
.calendar-list .formatted-event-date {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  text-align: center;
  border-top: 10px solid #feed01; }
  .calendar-list .formatted-event-date .day {
    font: normal 3.5em/1em bebas_neueregular;
    color: black;
    display: block; }
  .calendar-list .formatted-event-date .month {
    font: normal 1.8em/1em bebas_neueregular;
    color: black;
    display: block; }
.calendar-list .views-field-title {
  font: normal 2em/1em thaisansneue_light;
  color: white;
  margin: 0 0 10px; }
.calendar-list .views-field-view-node {
  margin: 20px 0 0; }

.calendar-list-frontpage {
  float: left;
  clear: none;
  width: 240px;
  margin: 50px 0 30px;
  padding: 0 0 30px;
  border-bottom: 1px solid #ccc; }
  .calendar-list-frontpage .views-row {
    margin: 0;
    padding: 0 0 0 80px;
    border: none; }
  .calendar-list-frontpage .views-field-title {
    margin: 0 0 20px;
    font-size: 1.7em; }
  .calendar-list-frontpage .more-link {
    margin: 0 0 0 80px;
    text-align: right; }

/*------------------------------------*/
/* Annual Report */
/*------------------------------------*/
.annual-report .views-field-title, .financial-report .views-field-title {
  font-family: thaisansneue_light;
  font-weight: normal;
  font-size: 28px;
  line-height: 27px;
  margin-bottom: 10px; }
.annual-report .views-field-field-image, .financial-report .views-field-field-image {
  margin: 0 50px 0 0; }
  .annual-report .views-field-field-image img, .financial-report .views-field-field-image img {
    border: 1px solid #efefef; }
.annual-report .views-field-count, .financial-report .views-field-count {
  margin: 0 0 30px;
  color: #666;
  font-size: 0.9em; }

.annual-frontpage {
  padding: 20px 0;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef; }
  .annual-frontpage .views-field-title {
    font: normal 1.7em/1em thaisans_neueregular;
    color: #333333;
    float: left;
    margin: 0 20px 0 0;
    padding: 0 0 0 40px;
    background: url("images/ic-annual.png") no-repeat left top; }
  .annual-frontpage .views-field-field-subtitle {
    font: lighter 1.5em/1em thaisans_neueregular;
    color: #999999;
    float: left; }
  .annual-frontpage .views-field-field-download {
    float: right; }
  .annual-frontpage .views-field-field-download {
    font-size: 12px; }

/*------------------------------------*/
/* Financial Report */
/*------------------------------------*/
/*
.financial-report{
	.view-content{
		margin: 50px 0 0;
	}
	.views-row{
		min-height: 130px;
		padding: 0 0 20px;
		margin: 20px 0 40px;
	}
	.views-field-count{
		margin: 0 0 30px;
		color: #666;
	}
	.views-field-field-image { margin-right: 50px;}
}
*/
/*------------------------------------*/
/* Local Tasks */
/*------------------------------------*/
.local-tasks {
  margin: 25px 0 50px;
  /* 	background-color: #f5f5f5; */ }
  .local-tasks ul.tabs {
    margin: 0;
    border: none; }
    .local-tasks ul.tabs a {
      float: left;
      padding: 10px 18px;
      margin: 0;
      border: none !important;
      background-color: #f5f5f5;
      font: lighter 1.8em/1em thaisansneue_light;
      color: #333333; }
    .local-tasks ul.tabs li {
      float: left;
      padding: 0 5px 0 0;
      background-color: #fff; }
    .local-tasks ul.tabs li.active {
      position: relative; }
      .local-tasks ul.tabs li.active:after {
        position: absolute;
        content: "\00a0";
        bottom: -10px;
        left: 42%;
        width: 0;
        height: 0;
        z-index: 9;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #007bac; }
    .local-tasks ul.tabs .active {
      /* 			position: relative; */
      			/*
      &:before {
      				position: absolute;
      				content: "\00a0";
      				bottom: -10px;
      				left: 42%;
      				width: 0;
      				height: 0;
      				z-index: 9;
      				border-left: 10px solid transparent;
      				border-right: 10px solid transparent;
      				border-top: 10px solid #007bac;
      			}
      */ }
      .local-tasks ul.tabs .active a {
        color: #fff;
        background-color: #007bac; }

/*------------------------------------*/
/* Node */
/*------------------------------------*/
.page-node #top-left {
  /*float: left;
  width: 370px;*/ }
.page-node #top-right {
  /*float: right;
  width: 300px;*/ }
.page-node #content {
  clear: both;
  padding: 20px 0 0; }
.page-node #page-title {
  font: lighter 3em/1em thaisansneue_bold;
  color: #333333;
  /*padding: 30px 20px;
  background-color: #efefef;*/ }
.page-node .field-name-field-tags .field-items {
  margin: 0;
  padding: 0;
  list-style: none; }
  .page-node .field-name-field-tags .field-items .field-item {
    float: left;
    margin: 0 5px 0 0;
    padding: 2px 10px;
    background-color: #efefef; }
.page-node .field-name-field-tags .field-label {
  float: left;
  margin: 0; }

/*------------------------------------*/
/* Gallery */
/*------------------------------------*/
.gallery {
  position: relative; }
  .gallery .views-row {
    float: left;
    margin: 0 5px 5px 0; }
  .gallery .item-list .pager li {
    padding: 5px;
    font-size: 10px;
    font-weight: lighter; }
  .gallery .ajax-progress {
    display: none !important; }
  .gallery .pager-previous {
    /*margin: 0 5px 0 0 !important;*/ }

.gallery-pager .item-list .pager-first, .gallery-pager .item-list .pager-last {
  display: none; }
.gallery-pager .item-list .ajax-progress {
  display: none; }

.share {
  margin: 3px 0 10px;
  display: inline-block;
  float: left; }
  .share .content p {
    margin: 0; }

.print-block {
  clear: none;
  float: left; }

/*------------------------------------*/
/* Relative Content */
/*------------------------------------*/
.relative-content {
  padding: 25px 0 0;
  border-top: 1px solid #ccc; }
  .relative-content .block-title {
    margin: 0 0 30px;
    font-size: 2em; }
  .relative-content .views-row {
    float: left;
    width: 180px;
    margin: 0 60px 0 0; }
    .relative-content .views-row.views-row-last {
      margin: 0; }
  .relative-content .views-field-field-image {
    margin: 0 0 5px; }

#contact-site-form .form-submit, #simplenews-subscriptions-page-form .form-submit {
  font: lighter 1.5em/1em thaisans_neueregular;
  color: #feff0d;
  padding: 5px 7px;
  border-bottom: 3px solid #999999;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: black; }
  #contact-site-form .form-submit:hover, #simplenews-subscriptions-page-form .form-submit:hover {
    color: black;
    border-bottom-color: #999999;
    text-decoration: none;
    background-color: #feff0d; }

#simplenews-subscriptions-page-form #edit-subscribe, #simplenews-subscriptions-page-form .form-checkboxes, #simplenews-subscriptions-page-form .fieldset-description {
  display: none; }

#simplenews-confirm-add-form .form-submit, #simplenews-confirm-removal-form .form-submit {
  font: lighter 1.5em/1em thaisans_neueregular;
  color: #feff0d;
  padding: 5px 7px;
  margin-right: 10px;
  border-bottom: 3px solid #999999;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: black; }
  #simplenews-confirm-add-form .form-submit:hover, #simplenews-confirm-removal-form .form-submit:hover {
    color: black;
    border-bottom-color: #999999;
    text-decoration: none;
    background-color: #feff0d; }

.form-textarea-wrapper textarea {
  font-size: 1em;
  padding: 5px; }

textarea {
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif; }

.view-youtube-feed .views-field-title h3 {
  font-size: 28px; }

.view-search .node-title {
  font-family: thaisansneue_light;
  font-weight: normal;
  font-size: 28px;
  line-height: 27px;
  font-weight: normal; }

.cover-report li a {
  font-family: thaisansneue_light;
  font-weight: normal;
  font-size: 28px;
  line-height: 27px; }

.activity-footer {
  clear: both; }

.activity-footer, .news-archive-footer, .information-archive-footer {
  margin-top: 20px; }

.node-view .field-name-field-tags {
  margin-top: 80px; }

#tertiary-content .menu li.active a.active, #tertiary-content h2 a.active, #tertiary-content .menu a.active-trail {
  color: #000;
  text-decoration: underline; }

#footer .block-footer a.active {
  text-decoration: underline; }

.view-news .attachment-before h3 {
  margin: 0 0 5px; }

#content .view-news .attachment .views-field-title, #content .view-news .attachment .views-field-created, #content .view-news .attachment .views-field-body, #content .view-news .attachment .views-field-field-tags {
  margin-left: 0; }
#content .view-news .views-field-title, #content .view-news .views-field-created, #content .view-news .views-field-body, #content .view-news .views-field-field-tags {
  margin-left: 185px; }

.page-event-award #content .view-event .views-field-title, .page-event-award #content .view-event .views-field-created, .page-event-award #content .view-event .views-field-body, .page-event-award #content .view-event .views-field-field-tags {
  margin-left: 185px; }

.page-news-blog #content .view-news .views-field-title, .page-news-blog #content .view-news .views-field-created, .page-news-blog #content .view-news .views-field-body, .page-news-blog #content .view-news .views-field-field-tags {
  margin-left: 320px; }

#content .blog-frontpage .view-news .views-field-title, #content .blog-frontpage .view-news .views-field-created, #content .blog-frontpage .view-news .views-field-body, #content .blog-frontpage .view-news .views-field-field-tags {
  margin-left: 0; }

/* page-news-multimedia */
.page-news-multimedia #content {
  position: relative; }
  .page-news-multimedia #content .multimedia-filter-block {
    position: absolute;
    top: 0;
    right: 50px;
    z-index: 3; }

.news-title, .resources-title {
  font-size: 32px;
  margin-bottom: 30px; }

.print-logo, .print-breadcrumb, .print-footer {
  display: none; }

.page-admin-people-simplenews {
  background-color: #ccc; }

/* Google Search */
.block-google-search {
  margin-top: 8px; }

#___gcse_0 {
  width: auto;
  height: 40px; }

.gsc-control-cse {
  height: auto;
  padding: 0;
  border: 0;
  border-color: #444 !important;
  background-color: #444 !important; }

.gsc-search-box-tools {
  padding: 0;
  border: 0;
  margin: 0; }

.gsc-search-box {
  border: 0;
  padding: 0;
  margin: 0 !important; }
  .gsc-search-box td {
    border: 0;
    padding: 0; }
  .gsc-search-box tbody {
    border: 0; }
  .gsc-search-box .gsc-input {
    padding: 0 3px !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 12px;
    color: #666; }

form.gsc-search-box {
  padding: 2px 8px 0 1px;
  width: 275px !important;
  margin: 0 !important; }

.gsc-control-cse.gsc-control-cse-en {
  padding: 0;
  border-radius: 4px; }

.gsc-input-box {
  border: 0;
  height: auto;
  width: 200px; }

#gs_id50 {
  padding: 0px;
  margin: 0; }

.gsc-search-button {
  background: url(../images/ico-search.png) no-repeat 0 0;
  width: 19px;
  height: 20px; }

.gsc-search-button {
  margin-top: 4px !important;
  border: 0 !important; }

/* Google result */
.gsc-above-wrapper-area {
  border-bottom: 0;
  padding: 0; }

.gsc-resultsHeader {
  display: none; }

.gsc-above-wrapper-area {
  border: 0 !important; }

.gcsc-branding tbody {
  border: 0; }

.gsc-modal-background-image {
  background-color: #111 !important; }
